/**umb_name:p*/
p {
    
}
/**umb_name:h2*/
h2 {
    color: #f15a29;
    font-weight: bold;
    font-size: 36px;
}                    
/**umb_name:blockquote*/
blockquote{border: none;
padding: 0 0 20px 0;
color: #0a62a0;
font-weight: bold;}

    blockquote span.left {
        display: inline-block;
        float: left;
    }

    blockquote span.right {
        display: inline-block;
        float: right;
    }
/**umb_name:border-box*/
.border-box {
    border: 1px solid #ccc;
}

/**umb_name:p.lead*/
p.lead{margin-bottom: 20px;
font-size: 16px;
font-weight: 300;
line-height: 1.4;}

/**umb_name:action-circle*/
.action-circle{border: 2px solid #f15a29;
border-radius: 50%;
width: 120px;
height: 120px;
text-align: center;}

/**umb_name:linkedin*/
.linkedin{display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0e1";
    width: 1.28571429em;
    text-align: center;}